=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plasma-nm
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -39,10 +38,10 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-nm
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nm
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nm.git
 Rules-Requires-Root: no
 
 Package: plasma-nm
@@ -55,7 +54,7 @@
          qml-module-org-kde-prison,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libkf5wallet-bin, systemsettings
+Recommends: libkf5wallet-bin, systemsettings,
 Suggests: network-manager-fortisslvpn,
           network-manager-iodine,
           network-manager-l2tp,
@@ -70,3 +69,18 @@
  connections using Network Manager.
  .
  This package is part of the KDE Plasma.
+
+Package: kde-config-mobile-networking
+Architecture: linux-any
+Breaks: plasma-nm (<< 4:5.20.5-2),
+Replaces: plasma-nm (<< 4:5.20.5-2),
+Depends: plasma-framework,
+         qml-module-org-kde-kirigami2,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick2,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Plasma mobile configuration modules
+ This package contains the configuration modules to setup mobile, broadband
+ and Wi-Fi connections.
