=== debian/control ===
--- 
+++ 
@@ -35,8 +35,8 @@
                mobile-broadband-provider-info,
                modemmanager-dev (>= 1.0.0~),
                modemmanager-qt-dev (>= 5.102.0~),
-               pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
