## plasma-nm 6.1.5

=== debian/changelog ===
plasma-nm (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:01:09 +0100

plasma-nm (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:43:33 +0100

plasma-nm (4:6.1.3-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Limit the build of the OpenConnect VPN plugin to architectures where
    Qt WebEngine is available.

 -- Patrick Franz <deltaone@debian.org>  Mon, 29 Jul 2024 15:43:08 +0900

plasma-nm (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:21 +0200

plasma-nm (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files and remove binary package kde-config-
    mobile-networking as its functionality has been moved to plasma-
    mobile.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Wed, 26 Jun 2024 01:00:53 +0200

plasma-nm (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:17:40 +0200
